@charset "shift-jis";

/**********************/
/***** googlemap ******/
/**********************/

/***ジャンル選択***/


#genre_choice  {
	margin-left:10px;
	margin-top:10px;
	width:100%;
}

#s-list_choice  {
	margin-left:0;
	margin-top:5px;
	margin-bottom:10px;
	width:100%;
}

#s-list_choice ul {
	font-size: 100%;
	margin-top: 0px;
	margin-left:0;
	margin-right: 0px;
	padding:5px;
}

#s-list_choice li {
	float: left;
	background:url(../img/page_contents/point01.gif) 1px left no-repeat;
	padding-right:10px;
	padding-left:20px;
	list-style-type: none;
/*	display: block; */
 white-space: nowrap;
	margin-top: 0px;
	margin-right: 3px;
	margin-left: 0px;
	line-height:130%;
}


#maparea  {
	margin:0;
	width:100%;
}

#g-maparea  {
	margin:0;
	width:74%;
	float:left;
}

#g-map_spotlist_wap  {
	margin-left:5px;
	margin-top:0;
	width:25%;
	float:left;
	color:#630;
}

#g-map_list_title  {
	margin:0;
	padding:0;
	padding-left:0px;
	width:100%;
	background:#ffffff;
	font-size:100%;
	font-weight:bold;
	color:#630;
font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
}
#g-map_list_title ul {
	list-style: none;
	margin: 0px;
	margin-left:0px;
	/*padding: 3px;*/
}

#g-map_list_title li {
 padding-left:30px;
	padding-top:5px;
	padding-bottom:6px;
 background:url(../img/point4.jpg) no-repeat 0px 0px;
	font-size:110%;
}

#g-map_list_title .point  {
	margin-top:7px;
}

#g-map_spotlist  {
	float: left;
	width:100%;
}

#g-map_spotlist ul {
	font-size: 95%;
	margin-top: 0px;
	margin-left:0px;
	margin-right: 0px;
	padding-left:0px;
	padding-top:5px;
	padding-right:0px;
	width: 100%;
	height: auto;
}

#g-map_spotlist li {
	background: #F2F1E6;
	padding:3px;
	padding-left:10px;
	list-style-type: none;
	display: block;
	white-space: nowrap;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
	line-height:180%;
}


/***ClearFix***/
.clearfix{
zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
